
#six {
    position: relative;
    height: calc(100vh + 1000px); 
}

.six_sticky {
    position: sticky;
    top: 0;
    height: 100vh;
    overflow: hidden;
    background: linear-gradient(180deg, #e9f9fe 0%, #beccd0 100%);
}

.six_sticky::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 350px;
    pointer-events: none;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, #E9F9FE 0%, #ffffff00 100%);
    z-index: 7;
}

.six_lu4 {
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, #ffffff 0%, #ffffff73 100%), linear-gradient(to top, #ffffff 0%, #ffffff73 100%);
    clip-path: polygon(50% 0%, 50% 0%, 50% 100%, 50% 100%);
    transform-origin: top;
}

.six_text_lu4 {
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(0%);
    opacity: 0;
    z-index: 2;
    bottom: 100px;
    background: linear-gradient(180deg, #EED06C 0%, #D9B437 40.87%, #EED06C 57.21%, #D9B437 75%, #D9B437 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-family: 'Colus';
    font-size: 64px;
    line-height: 110%;
    text-transform: uppercase;
}

@media (max-width: 1200px) {
    .six_text_lu4 {
        font-size: 32px;
        line-height: 110%;
        letter-spacing: -0.96px;
    }
}